Neatly Packaged Magic

    @hyperone/eslint-config

    3.0.0 • Public • Published

    eslint-config-hyperone

    eslint rules for hyperone

    how to use

    install dependencies

    npm install eslint --save-dev
    npm install @hyperone/eslint-config --save-dev

    add to your .eslintrc

    extends: '@hyperone'
    

    or use package.json

      "eslintConfig": {
        "extends": [
          "@hyperone"
        ]
      },
      "scripts": {
        "lint": "eslint .",
        "fmt": "eslint . --fix"
      },

    Keywords

    none

    Install

    npm i @hyperone/eslint-config

    DownloadsWeekly Downloads

    8

    Version

    3.0.0

    License

    MIT

    Unpacked Size

    2.77 kB

    Total Files

    3

    Last publish

    Collaborators

    • frederico.silva